.version.contacts /* version checker */
{
	color: #000019;
	background-color: #081294;
}

#page
{
	z-index: 1;
	width: 956px;
	min-height: 704px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -60px;
	width: 0.01px;
}

#u1633
{
	z-index: 2;
	min-height: 140px;
	padding-bottom: 12px;
}

#u1635
{
	z-index: 3;
	width: 527px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 100px;
}

#u1635_img
{
	padding-right: 236px;
}

#ppu1638-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 630px;
}

#pu1638-5
{
	width: 0.01px;
	margin-left: 74px;
}

#u1638-5
{
	z-index: 32;
	width: 250px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#buttonu1642
{
	z-index: 30;
	width: 31px;
	height: 31px;
	margin-right: -10000px;
	left: 262px;
}

#buttonu1642:hover
{
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1639
{
	z-index: 31;
	width: 31px;
	height: 31px;
	margin-right: -10000px;
	left: 301px;
}

#buttonu1642.ButtonSelected,#buttonu1639:hover
{
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1639.ButtonSelected
{
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#menuu1643
{
	z-index: 5;
	width: 433px;
	margin-top: 38px;
}

#u1644
{
	width: 70px;
	min-height: 51px;
	margin-right: -10000px;
}

#u1647
{
	width: 70px;
	padding-bottom: 31px;
}

#u1647:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u1647:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u1647.MuseMenuActive
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u1648-4
{
	width: 46px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 12px;
}

#u1647:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1647:active #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1647.MuseMenuActive #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1665
{
	width: 86px;
	min-height: 51px;
	margin-right: -10000px;
	left: 72px;
}

#u1668
{
	width: 86px;
	padding-bottom: 31px;
}

#u1668:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u1668:active
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u1668.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u1670-4
{
	width: 62px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 12px;
}

#u1668:hover #u1670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1668:active #u1670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1668.MuseMenuActive #u1670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1658
{
	width: 181px;
	min-height: 51px;
	margin-right: -10000px;
	left: 160px;
}

#u1661
{
	width: 181px;
	padding-bottom: 31px;
}

#u1661:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u1661:active
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u1661.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u1663-4
{
	width: 157px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 12px;
}

#u1661:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u1661:active #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u1661.MuseMenuActive #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u1651
{
	width: 90px;
	min-height: 51px;
	margin-right: -10000px;
	left: 343px;
}

#u1654
{
	width: 90px;
	padding-bottom: 31px;
}

#u1654:hover
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u1654:active
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u1654.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u1657-4
{
	width: 66px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 12px;
}

#u1654:hover #u1657-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1654:active #u1657-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1654.MuseMenuActive #u1657-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1633-bw
{
	z-index: 2;
	min-height: 140px;
}

#u580-4
{
	z-index: 52;
	width: 256px;
	min-height: 40px;
	background-color: transparent;
	line-height: 36px;
	color: #314B5A;
	font-size: 30px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-left: 20px;
	margin-top: 4px;
	position: relative;
}

#u580
{
	font-weight: 800;
}

#pppu582-4
{
	width: 0.01px;
	margin-left: 19px;
}

#ppu582-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
}

#pu582-4
{
	width: 0.01px;
}

#u582-4
{
	z-index: 68;
	width: 191px;
	min-height: 24px;
	background-color: transparent;
	line-height: 19px;
	color: #445460;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u583-8
{
	z-index: 72;
	width: 227px;
	min-height: 83px;
	background-color: transparent;
	line-height: 22px;
	color: #445460;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#u583-2
{
	font-size: 14px;
	padding-top: 10px;
	font-weight: bold;
}

#u584-12
{
	z-index: 80;
	width: 227px;
	min-height: 82px;
	background-color: transparent;
	color: #445460;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
}

#u584-2,#u584-6
{
	font-size: 14px;
	line-height: 22px;
	padding-top: 10px;
	font-weight: bold;
}

#u584-4,#u584-8
{
	line-height: 22px;
}

#u584-10
{
	font-size: 17px;
	line-height: 27px;
	font-weight: bold;
}

#u593
{
	z-index: 92;
	width: 235px;
	height: 277px;
	background-color: #7F7F7F;
	opacity: 0.07;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=7.000000000000001)";
	filter: alpha(opacity=7.000000000000001);
	position: relative;
	margin-right: -10000px;
}

#u1773
{
	z-index: 152;
	width: 257px;
	height: 220px;
	margin-top: 13px;
	position: relative;
	background: transparent url("../images/slts-photo-1.jpg") no-repeat center center;
	background-size: cover;
}

#pu581-12
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 293px;
}

#u581-12
{
	z-index: 56;
	width: 624px;
	min-height: 161px;
	background-color: transparent;
	line-height: 26px;
	color: #181818;
	font-size: 16px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u581-4
{
	letter-spacing: -1px;
	font-weight: bold;
}

#u581-2,#u581-7,#u581-10
{
	padding-bottom: 10px;
}

#u581-5,#u581-8
{
	font-weight: bold;
}

#u634
{
	z-index: 93;
	width: 624px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 51px;
	position: relative;
}

#u594
{
	z-index: 94;
	width: 624px;
	height: 313px;
	background-color: #F0FDFE;
	position: relative;
	margin-right: -10000px;
}

#widgetu596
{
	z-index: 95;
	width: 0.01px;
	height: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 20px;
}

#widgetu604
{
	z-index: 96;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu604.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u606-4
{
	z-index: 97;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u607-4
{
	z-index: 101;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu604.non-empty-st #u607-4
{
	background-color: #FFFFFF;
}

#widgetu604:hover #u607-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu604.focus-st #u607-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu604.non-empty-st #u607-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu604:hover #u607-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu604.focus-st #u607-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu608
{
	z-index: 105;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu608.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u611-4
{
	z-index: 106;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu608.fld-err-st #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u609-4
{
	z-index: 110;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu608.non-empty-st #u609-4
{
	background-color: #FFFFFF;
}

#widgetu608:hover #u609-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu608.focus-st #u609-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu604.fld-err-st #u607-4,#widgetu608.fld-err-st #u609-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu608.non-empty-st #u609-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu608:hover #u609-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu608.focus-st #u609-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu604_input,#widgetu604_prompt,#widgetu608_input,#widgetu608_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#u603-4
{
	z-index: 114;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 140px;
}

#widgetu596.frm-sub-st #u603-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u601-4
{
	z-index: 118;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 140px;
}

#widgetu596.frm-subm-err-st #u601-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u612-4
{
	z-index: 122;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 140px;
}

#widgetu596.frm-sub-st #u603-4,#widgetu596.frm-subm-err-st #u601-4,#widgetu596.frm-subm-ok-st #u612-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu596.frm-subm-ok-st #u612-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u602-17
{
	z-index: 126;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	background: url("../images/u602-17.png") no-repeat 0px 0px;
}

#u602-17:hover
{
	background: url("../images/u602-17-r.png") no-repeat 0px 0px;
}

#u602-17:active
{
	background: url("../images/u602-17-m.png") no-repeat 0px 0px;
}

#widgetu596.frm-sub-st #u602-17
{
	background: url("../images/u602-17-fs.png") no-repeat 0px 0px;
}

#widgetu597
{
	z-index: 143;
	width: 450px;
	height: 117px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu597.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 450px;
	height: 117px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u599-4
{
	z-index: 144;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu604.fld-err-st #u606-4,#widgetu597.fld-err-st #u599-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu604.fld-err-st #u606-4 p,#widgetu604.fld-err-st #u606-4 span,#widgetu608.fld-err-st #u611-4 p,#widgetu608.fld-err-st #u611-4 span,#widgetu597.fld-err-st #u599-4 p,#widgetu597.fld-err-st #u599-4 span
{
	color: #D7244C;
}

#u600-4
{
	z-index: 148;
	width: 436px;
	min-height: 84px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu597.non-empty-st #u600-4
{
	background-color: #FFFFFF;
}

#widgetu597:hover #u600-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 84px;
	width: 436px;
	margin: 19px -10000px 0px 0px;
}

#widgetu597.focus-st #u600-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 84px;
	width: 436px;
	margin: 19px -10000px 0px 0px;
}

#widgetu597.fld-err-st #u600-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 84px;
	width: 436px;
	margin: 19px -10000px 0px 0px;
}

#widgetu597.non-empty-st #u600-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu597:hover #u600-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu597.focus-st #u600-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu604.fld-err-st #u607-4 *,#widgetu608.fld-err-st #u609-4 *,#widgetu597.fld-err-st #u600-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu597_input,#widgetu597_prompt
{
	width: 436px;
	min-height: 84px;
	color: #C4C4C4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu604.focus-st #widgetu604_prompt,#widgetu608.focus-st #widgetu608_prompt,#widgetu597.focus-st #widgetu597_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu604:hover #widgetu604_input,#widgetu604.focus-st #widgetu604_input,#widgetu604.fld-err-st #widgetu604_input,#widgetu604:hover #widgetu604_prompt,#widgetu604.fld-err-st #widgetu604_prompt,#widgetu608:hover #widgetu608_input,#widgetu608.focus-st #widgetu608_input,#widgetu608.fld-err-st #widgetu608_input,#widgetu608:hover #widgetu608_prompt,#widgetu608.fld-err-st #widgetu608_prompt,#widgetu597:hover #widgetu597_input,#widgetu597.focus-st #widgetu597_input,#widgetu597.fld-err-st #widgetu597_input,#widgetu597:hover #widgetu597_prompt,#widgetu597.fld-err-st #widgetu597_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu604.non-empty-st #widgetu604_prompt,#widgetu608.non-empty-st #widgetu608_prompt,#widgetu597.non-empty-st #widgetu597_prompt
{
	visibility: hidden;
}

#u1640
{
	z-index: 37;
	min-height: 54px;
	padding-bottom: 6px;
}

#u1633_align_to_page,#u1640_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 956px;
	left: -100px;
}

#u1634-4
{
	z-index: 38;
	width: 408px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 100px;
}

#u2004
{
	z-index: 48;
	width: 48px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 546px;
}

#u2006
{
	z-index: 50;
	width: 48px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 606px;
}

#u1637-6
{
	z-index: 42;
	width: 364px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 692px;
}

#u1640-bw
{
	z-index: 37;
	min-height: 54px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 956px;
	padding-bottom: 59px;
}

#page .verticalspacer
{
	clear: both;
}

